using System;
using System.Collections;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Diagnostics;

using System.Threading;

using Cosmos.BaseFrame;
using Cosmos.UserFrame;
using Cosmos.ServiceProvider;

namespace Cosmos.Win
{
    public partial class frmPosMain_800 : Form
    {

        public frmPosMain_800()
        {
            InitializeComponent();

            base.SetStyle(ControlStyles.OptimizedDoubleBuffer | ControlStyles.AllPaintingInWmPaint | ControlStyles.ResizeRedraw, true);
            //this.UpdateStyles();
        }

        private void btnMenu07_Click(object sender, EventArgs e)
        {

        }

        private void btnMenu06_Click(object sender, EventArgs e)
        {

        }

        private void btnMenu05_Click(object sender, EventArgs e)
        {

        }

        private void btnMenu01_Click(object sender, EventArgs e)
        {

        }

        private void btnMenu08_Click(object sender, EventArgs e)
        {

        }

        private void btnMenu03_Click(object sender, EventArgs e)
        {

        }

        private void btnMenu04_Click(object sender, EventArgs e)
        {

        }

    }
}
